/* 
Main document wrapper
wraps everything
#442773 Center's Indigo
#4A4D75 Graye
#ffff33 (original yellow)
#44237C Darker complimentary blue
#40237c (our logo color)
#FBF137 (logo yellow)
#b9aacb (logo lavendar)

*/
/*
.form_element label {
	width:300px !important;
	margin-right: 20px;
}
.form_element input.radio {
	width:20px !important;
}
.form_element select,
.form_element input
	{
width:200px !important;
}
#area {

}
*/
#main {

min-width:525px;
margin-top: 20px;
margin-left: 20px;
margin-right:20px;
padding: 0px;
background-color:#ffffff;
}

body {
background-image: url(../images/bkgd.gif);
background-repeat: repeat-x;
background-color: #ffffff;
margin:0px;
padding:0px; 
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000;
margin: 0px;
padding-bottom: 5px;
}


/*
#maincolumn is 
Specific to the right column (the right 80%)
*/

#maincolumn {

float: right;

background-color: #ffffff;
border-left: 3px solid #ffffff;
border-bottom: 3px solid #ffffff;
border-right: 3px solid #ffffff;
border-top: 1px solid #ffffff;
margin:0px;
float:none;

}


#whitebox_m {
margin:0px;
margin-top:40px;
}


/*
moduletable makes the 
latest news and other boxes more boxy 
*/

.moduletable ul {
background-color:#44237C;
border: 1px #ffffff solid;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
padding-top:10px;
padding-bottom:10px;
}


/*
Paragraph styles
turn off image borders
define strong
and so on 
and so forth

*/



p, p.MsoNormal, .footer-text {
font-family: Arial, Helvetica, sans-serif;
font-size:11pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000;
margin: 0px;
padding-bottom: 7px;
}

strong {
font-weight:bold;

}
.clr {
clear: both;
}


img {
border-width : 0;
}
.contentpaneopen img.left{
float: left;
margin-right:2px 5px;
border:none;
}
.contentpaneopen img.right{
float:right;
margin-left: 2px 5px;
border:none;
}

.contentpaneopen img {
border-width : 0;
margin: 2px 5px 2px 5px;
}


hr {
background-color: #40237c;
height: 1px;
margin-top: 5px;
margin-bottom: 5px;
}

/*
the look of
 
 lists & links
 
 
*/


ul {
margin-top: 2px;
margin-bottom: 5px;
color: #000000;
list-style-type: disc;
list-style-position:inside;
}


ul li {
margin-bottom: 5px;
}


ol {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000;
list-style-position:outside;

}

ol li {
/*margin-left:8px;
padding-left:8px;*/
}

a, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	/*color: #4A4D75;*/
margin: 0px;
	color: #40237c;
}


a:hover {
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: underline;
color: #40237c;
margin: 0px;
}



/* 


the ayches 


*/

h1, .contentheading, .componentheading,
 .moduletable h3 ,
 .moduletable_fp h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
font-style: normal;
font-weight: bold;
text-transform: none;
text-decoration: none;
color: #40237c;
margin: 0px;
padding-bottom: 5px;
}


h2, h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #40237c;
margin: 0px;
padding-bottom: 5px;
}
h3{
font-size:13pt;
}


/* this primarily changes the way articles appear in the main_column 
of the front page - it squashes everything to normal so it doesn't override
the other content of the frontpage */

td.article_column, 
.blog_fp, 
table.category,
.moduletable_fp,
.footer {
/*	background-color:#4A4D75;*/
	color:#000000;
	border: 3px #b9aacb solid;
	padding-left:10px;
	padding-right:10px;
}
table.category {
/*width:70%;*/
}
table.category tr.sectiontableentry ul {
	margin:0px;
	list-style-position:inside;
}
td

 .blog_fp .leading_fp p,
 .blog_fp .article_row_fp .article_column p,
 .blog_fp .article_row_fp .article_column h1
 {
	margin-left:10px;
	font-size:11pt;
	margin-right:10px;
 }
 .blog_fp .article_row_fp .article_column h2,
 .blog_fp .article_row_fp .article_column h3
 {
	font-size:11pt;
 }
 .blog_fp .leading_fp .contentheading_fp,
 .blog_fp .article_row_fp .article_column h2.contentheading_fp{
	font-size:13pt;
	text-align:left;
	color:#40237c;
 }

 .blog_fp .leading_fp .contentheading_fp a.contentpagetitle_fp,
.blog_fp .article_row_fp .article_column h2.contentheading_fp a {
	font-weight:bold;
 }
td.article_column a,
td.article_column a:link,
td.article_column a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
/*	color: #FFFF33;*/
	margin: 0px;
	padding:0px;
}
td.article_column a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #40237c;
	margin:0px;
	padding:0px;
}


/*
Header and Banner 
*/
#header {
	height:100px;
}

#header_l {
	float: left;
	width:200px;
	height:100px;
	padding: 0px;
	margin: 0px;
}


#header_r {
	float: right;
	width:300px;
	height:100px;
	margin: 0px;
}


.banneritem img {
	display : inline;
	border:none;
	height:100px;
	width:auto;
	margin-top : 3px;

	float: right;
}


/* All Things HOMEBAR
*/

.homebar {

	height: 35px;
	position:absolute;	
	top:124px;

min-width:535px;
left:14px;
right:14px;
}

#homebar_l,#homebar_c, #homebar_r {
	height:35px;
}

#homebar_c{
	background-image : url(../images/homebar_bkgd.gif);
	background-repeat: repeat-x;
}
#homebar_r {
	background-image : url(../images/homebar_right.gif);
	background-position : top right;
	background-repeat : no-repeat;
	vertical-align:middle;
	height:35px;
}


.hotline-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #FFFF33;
	vertical-align:middle;
	text-align:right;
	padding: 15px 0px 0px 0px;
	margin: 0px;
}


/*
Navigation bar (the left menu)
*/
.leftcolumn{
	width:150px;
	float:left;
	margin-right:5px;
}

.moduletable_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt ;
}

.moduletable_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
list-style-position:outside;
}


.moduletable_menu li {
margin: 0px;
padding:0px;
color: #FFFFFF;
}

.moduletable_menu li a
{
	display: block;
	background-color: #40237C;
	padding: 4px 3px 4px 4px;
	border: 1px #ffffff solid;
	border-right-width:2px;
	border-left-width:0px;
	margin-left: 3px;
}

 .lowlite a {
	display: block;
	background-color: #b9aacb;
	padding: 4px 3px 4px 4px;
	border: 1px #ffffff solid;
	border-right-width:2px;
	border-left-width:0px;
	margin-left: 3px;
	vertical-align: middle;
		color: #000000;
}
.lowlite img {
	border-width:0;
	margin:0px  4px 0px 2px;
	vertical-align:top;
}
.moduletable_menu li a:link, .moduletable_menu li a:visited 
{
color: #FFFFFF;
background-color: #40237C;
text-decoration: none;
}

.lowlite a:hover, .lowlite a:active
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #40237C;
}
.lowlite a:link, .lowlite a:visited, .lowlite a:focus
{

	text-decoration: none;
}
.moduletable_menu li a:hover,.moduletable_menu li a:active
{
color: #000000;
background-color: #b9aacb;
text-decoration: none;
}

.moduletable_menu ul li ul li {
margin-left:10px;
}
/*
Footer
*/

#footer{
/* formerly known as #content */
/*width: 574px;*/
/*float: right;*/
background-color: #ffffff;
/*padding: 10px;
margin:0px;
margin-top:4px;*/
margin-left:158px;
border: 3px solid #40237c;

}
.moduletable_footer table {
width:100%;
padding:10px;
 }

.moduletable_donatenow {
margin-top:4px;
}
.moduletable_donatenow div form {
margin:0px;
margin-right:1px;
text-align:right;
}

.moduletable_donatenow div form input {
margin-top:4px;
margin-bottom:4px;
margin-right:0px;
margin-left:0px;
text-align:right;
}
.affiliates{
margin-right:4px;
	text-align:right;
	text-align:center;
	font-size: 8pt;
}

.modifydate {
text-align:right;
}



/*
The pagenav and .counters
which mostly appear on the front page 
*/

.pagenav, .counter {
font-family: Arial, Helvetica, sans-serif;
font-size:11pt;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #000000;
margin: 0px;
padding:0px;
text-align:center;
}

.pagenav a, .counter a {
color: #FFFF33;
margin: 0px;

}


.pagenav a:hover {

text-decoration: underline;
/*color: #40237c;*/

}
